\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/BBHCalErrCompDiffDet.pdf}
    \caption[BBH parameter estimate error at different calibration error for next-generation detectors]
            {Fractional errors in parameter estimates of Binary Black Hole (BBH) mergers
             with respect of calibration error in detector pole frequency for
             different gravitational wave detectors\cite{Adhikari2020, CEP2100003}.
             The dashed curves represent the statistical noise
             floor for each parameter estimate, while the solid curve is the
             total fractional error along with the contribution from calibration
             error of the detector. The estimates are calculated for a nominal
             BBH merger event with parameters as listed in Table
             \ref{tab:BNS_BBH_params} using detector models based on parameters
             listed in Table \ref{tab:detParams}.}
    \label{fig:BBHCalErrCompDiffDet}
\end{figure}
